RubyGems Navigation menu

require3 0.0.1

Kernel#require something and make its contents accessible via a different namespace.

Versions:

  1. 0.0.1 - March 03, 2019 (6.5 KB)

Runtime Dependencies (1):

alias2 >= 0

Development Dependencies (3):

bundler ~> 1.8
minitest ~> 5.0
rake >= 0

Owners:

Authors:

  • Skye Shaw

SHA 256 checksum:

7f374e1521aef8c84666a67c543c412e5ae298286571d7f93f9e3104fcccbadb

Total downloads 1,562

For this version 1,562

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: